Kukhonjiswa imibuzo ethegiwe: Veza yonke imibuzo
  • Kusonjululiwe
  • Okugcinwe kunqolobane

FireFox 39 Incompatible with All Cisco Devices

With the latest update access to all Cisco devices via FireFox is no longer supported. I am now receiving the following errors: Secure Connection Failed An error occurre… (funda kabanzi)

With the latest update access to all Cisco devices via FireFox is no longer supported. I am now receiving the following errors:

Secure Connection Failed An error occurred during a connection to [IP]. SSL received a weak ephemeral Diffie-Hellman key in Server Key Exchange handshake message. (Error code: ssl_error_weak_server_ephemeral_dh_key) The page you are trying to view cannot be shown because the authenticity of the received data could not be verified. Please contact the website owners to inform them of this problem.

Is there a way to roll-back the version to avoid this or a permanent fix? FireFox is currently the only browser that works very well with Cisco devices and now it will not work at all.

Asked by pk0611 4 iminyaka edlule

Answered by jscher2000 4 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

In Firefox 38.5, how do I ensure it will only use tls 1.2 and not fallback to lower versions or ssl?

I'm using Firefox 38.5 on CentOS 5.6. My current settings in about:config are as follows: security.tls.version.fallback-limit = 3 security.tls.version.max = 3 security.… (funda kabanzi)

I'm using Firefox 38.5 on CentOS 5.6. My current settings in about:config are as follows: security.tls.version.fallback-limit = 3 security.tls.version.max = 3 security.tls.version.min = 1

Are these settings already correct to only allow tls 1.2 or do I need to change the min value to 3 as well?

Asked by mmarino 4 iminyaka edlule

Answered by cor-el 4 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

lost connection to device i need to configure urgently due to SSL_ERROR_UNSUPPORTED_VERSION on Firefox 63.0

I need to access a router that has only https interface. After updating to FireFox 63.0 I can no longer access the device and there appears no obvious way to convince Fir… (funda kabanzi)

I need to access a router that has only https interface.

After updating to FireFox 63.0 I can no longer access the device and there appears no obvious way to convince FireFox to connect.

Please advise

Asked by QT-1 1 unyaka odlule

Answered by QT-1 1 unyaka odlule